Bug 446254 - luci cluster list & config redundant
luci cluster list & config redundant
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Evangeline McGlynn
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-13 14:53 EDT by Evangeline McGlynn
Modified: 2009-04-16 18:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-16 23:41:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Evangeline McGlynn 2008-05-13 14:53:14 EDT
in "Clusters" column under "Cluster" tab, list items "Cluster list," and
"Configure" point to redundant pages.
Comment 1 Ryan McCabe 2009-03-16 23:41:50 EDT
will fix this if/when we get around to doing the UI redesign

Note You need to log in before you can comment on or make changes to this bug.